/* Checkout cart page */
.checkout-cart-index #shopping-cart-table .hidden-xs  > th{
	color : #D3CCBD !important;
}
.checkout-cart-index #shopping-cart-table .btn-empty{
	color : #5f4637 !important;
}
.checkout-cart-index #shopping-cart-table .form-control{
	color : #5f4637 !important;
}
.checkout-cart-index .table .product-name > a, .table .product-name > .btn-link{
	color : #5f4637 !important;
}
/* Social Icons On Top Links */
#primary-links ul#social li{
	height: 26px !important;
	width: 27px !important;
}
